<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="65">
    <author>_M4Rm.3</author>
	<contributors>Greenlanfarming, Marius1311, Platzhirsch_Group, Ramaekers, SimonLsDesign</contributors>
    <version>1.0.0.1</version>
	<title>
        <en>John Deere 6230R-6250R</en>
    </title>
    <description>
        <en>
<![CDATA[John Deere 6230R and 6250R: The two biggest tractors of the Mannheim factory!

Price: 233.500 €
Power: 230 HP
Top Speed: 50 kph


Configurations:
- Tires
- Rimcolor
- Front Attacher
- Front Loader Console
- Roof
- Extra Work Lights
- Top Lights
- Beacon Lights
- GPS Receiver
- Warning Signs
- Fender Front
- Top Window
- Control Concept
- Joystick
- Isaria PRO Compact (Precision Farming DLC)

Motor Configurations:
- 6230R (230 HP + 50 HP IPM)
- 6250R (250 HP + 50 HP IPM)

Animations:
- Sterring Base (rotate/translate)
- Door Left
- Door Right
- Back Window
- Top WIndow
- Drivers Seat
- Passenger Seat

- Simple IC Mod necessary to use!
]]>
        </en>
		<de>
<![CDATA[John Deere 6230R und 6250R: Die zwei stärksten Schlepper aus Mannheim!

Preis: 233.500 €
Leistung: 230 PS
Höchstgeschwindigkeit: 50 km/h


Konfigurationen:
- Reifentyp
- Felgenfarbe
- Frontanbau
- Frontladerkonsole
- Dach
- Extra Arbeitsscheinwerfer
- Topscheinwerfer
- Rundumleuchten
- GPS-Antenne
- Warntafeln
- Kotflügel Vorne
- Dachluke
- Bedienkonzept
- Kreuzhebel
- Isaria PRO Compact (Precision Farming DLC)

Motorkonfigurationen:
- 6230R (230 PS + 50 PS IPM)
- 6250R (250 PS + 50 PS IPM)

Animationen:
- Lenksäule (aumklappen/asuziehen)
- Tür Links
- Tür Rechts
- Heckfenster
- Dachluke
- Fahrersitz
- Beifahrersitz

- Simple IC Mod erforderlich!
]]>
        </de>
		<fr>
<![CDATA[John Deere 6230R et 6250R : Les deux plus grands tracteurs de l'usine de Mannheim!

Prix: 233.500 €
Puissance: 230 CV
Vitesse maximale: 50 kph


Configurations:
- Pneus
- Couleur de la jante
- Attachement avant
- Console du chargeur frontal
- Toit
- Feux de travail supplémentaires
- Feux supérieurs
- Feux de balisage
- Récepteur GPS
- Panneaux d'avertissement
- Ailes avant
- Fenêtre supérieure
- Concept de contrôle
- Joystick
- Isaria PRO Compact (Precision Farming DLC)

Configurations des moteurs:
- 6230R (230 CV + 50 CV IPM)
- 6250R (250 CV + 50 CV IPM)

Animations:
- Volant
- Porte de gauche
- Porte droite
- Fenetre arriere
- Lucarne
- Siège du conducteur
- Siège passager

- Mod Simple IC requis!
]]>
        </fr>
    </description>
	
	<l10n>
		<text name="configuration_roof"> 			<en>Roof</en> 											<de>Dach</de> 												</text>																									
		<text name="configuration_extraWorklights"> <en>Extra Work Lights Front / Back / Turn Lights</en>	<de>Extra Arbeitsscheinwerfer Vorne / Hinten / Blinker</de> </text>
		<text name="configuration_YesNoNo"> 		<en>Yes / No / No</en>									<de>Ja / Nein / Nein</de> 									</text>
		<text name="configuration_NoYesNo"> 		<en>No / Yes / No</en>									<de>Nein / Ja / Nein</de> 									</text>
		<text name="configuration_NoNoYes"> 		<en>No / No / Yes</en>									<de>Nein / Nein / Ja</de> 									</text>
		<text name="configuration_YesYesNo"> 		<en>Yes / Yes / No</en>									<de>Ja / Ja / Nein</de> 									</text>
		<text name="configuration_YesNoYes"> 		<en>Yes / No / Yes</en>									<de>Ja / Nein / Ja</de> 									</text>
		<text name="configuration_NoYesYes"> 		<en>No / Yes / Yes</en>									<de>Nein / Ja / Ja</de> 									</text>
		<text name="configuration_YesYesYes"> 		<en>Yes / Yes / Yes</en>								<de>Ja / Ja / Ja</de> 										</text>
		<text name="configuration_topLights"> 		<en>Top Lights</en>										<de>Topscheinwerfer</de> 									</text>
		<text name="configuration_beaconLights"> 	<en>Beacon Lights</en>									<de>Rundumleuchten</de> 									</text>
		<text name="configuration_beaconLeft"> 		<en>Left</en>											<de>Links</de> 												</text>
		<text name="configuration_beaconLeftRight"> <en>Left + Right</en>									<de>Links + Rechts</de> 									</text>
		<text name="configuration_gpsReceiver"> 	<en>GPS Receiver</en>									<de>GPS-Antenne</de> 										</text>
		<text name="configuration_warningSigns"> 	<en>Warning Signs</en>									<de>Warntafeln</de> 										</text>
		<text name="configuration_fenderFront"> 	<en>Fender Front</en>									<de>Kotflügel Vorne</de> 									</text>
		<text name="configuration_windowTop"> 		<en>Window Top</en>										<de>Dachluke</de> 											</text>
		<text name="configuration_windowGlazed">	<en>Glazed</en>											<de>Verglast</de> 											</text>
		<text name="configuration_controlConcept"> 	<en>Control Concept</en>								<de>Bedienkonzept</de> 										</text>
		<text name="configuration_joystick">		<en>Joystick</en>										<de>Kreuzhebel</de> 										</text>
		<text name="configuration_frontAttacher">	<en>Front Attacher</en>									<de>Frontanbau</de> 										</text>
		<text name="configuration_weightMounting">	<en>Weight Mounting</en>								<de>Gewichteträger</de> 									</text>
		<text name="configuration_frontHydraulic">	<en>Front Hydraulic</en>								<de>Fronthydraulik</de> 									</text>
		<text name="configuration_frontHydraulicPTO">	<en>Front Hydraulic + Front PTO</en>				<de>Fronthydraulik + Frontzapfwelle</de>					</text>
		<text name="colorYellow">					<en>Yellow</en>											<de>Gelb</de> 												</text>
		<text name="colorBlack">					<en>Black</en>											<de>Schwarz</de> 											</text>
		<text name="colorGrey">						<en>Grey</en>											<de>Grau</de> 												</text>
		<text name="colorGreyGloss">				<en>Grey Metallic</en>									<de>Grau Metallik</de> 										</text>
	</l10n>
	
    <iconFilename>icon_series6250R.png</iconFilename>
	
    <storeItems>
        <storeItem xmlFilename="series6250R.xml"/>
    </storeItems>
	
	<vehicleTypes>
		<type name="johnDeere6250R" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="cover"/>
		</type>	
    </vehicleTypes>
	
	<multiplayer supported="true" />
</modDesc>